discourse 如何安装以前版本


(Dante) #1

我的备份是 1.8 beta6 版,重装之后发现是1.8 beta7,导致备份无法还原,
我想重新装回beta6 再恢复备份,请问该如何操作 :pray:


(Erick Guan) #2

https://github.com/discourse/discourse 上找 beta branch,里面去找对应版本的 commit,把那个 commit 抄下来填进 version 里。


(悠悠掌柜) #3

这个方法貌似无法降到1.8几的版本呀!:sweat_smile:


(悠悠掌柜) #4

可以了,原来是需要复制完整的commit :metal: